@media (max-width: 767px){
	.abvnm img {
    width: 300px;
    height: 300px;
    object-fit: cover;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    margin-top: 30px;
}
	.email_about_sec h3 {
    padding-top: 26px !important;
}
	.chouse_card_one {
    margin-bottom: 5px !important;
}
	.chouse_card_one {
    padding: 20px;
}
	.whay_seftr {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
		    margin-bottom: 28px;
}
	.email_about_img {
    padding-top: 40px !important;
}
	.email_marking_banner{
		height: auto !important;
	}
	.trusted_heading h2 {
    font-size: 32px !important;
}
	.ortha {
    font-size: 32px !important;
}
	.invest-heading_tttt h2 {
		font-size: 40px;}
	
	.header_bg_sp h3{
		    margin-bottom: 0px !important;
	}
	.bg_cybex {
     padding: 10px;
	 height: 250px;
     display: flex;
     align-items: center;
	}
	
	.header_bg_sp h3 {
		font-size: 20px !important;
	}
	
	
	.requestbtn button{
		    width: 200px !important;
    margin-bottom: 40px;
	}
	.right_dp_whatapp img {
    width: 100%;
	}
	.whats_img_right img {
    width: 100%;
}
	.opkl_sliderbanner video {
    height: 650px !important;
}
	.pnm{
	    padding-right: 0px !important;
}
	.carousel-indicators{
		margin-bottom: 6rem !important;
	}
	.sign-up-form-wrap.rounded.bg-soft-alt.shadow-lg{
		    margin-top: 60px !important;
	}
	.slider_secdf {
    margin-top: 80px;
}
	.all-slide.item {
    height: 470px;
}
	.counter_lith h3 {
    font-size: 36px;
	}
	.counter_lith p {
		font-size: 16px;
	}
	.deliver_hading {
    padding: 10px;
}
	.deliver_hading {
    margin-bottom: 0px;
}
	.deliver_imhsa {
    padding: 14px;
}
	nav.navbar.bootsnav .navbar-nav {
	margin-bottom: inherit !important;
	}
	ul.brand-items-carousel {
    padding: 0;
}
	li.single-brand-item img {
		width: 110px !important;
	}
	.deliver_imhsa ul li img {
		width: 50px !important;
	}
	.vbnm {
       left: 50%;
    position: absolute;
    top: 45%;
		text-align: center;
    width: 94%;
	}
	.vbnm h2 {
    font-size: 24px;
		font-weight: bold;
	}
	.carousel-control-prev-icon {
    display: none !important;
}
	.carousel-control-next-icon{
    display: none !important;
	}
	nav.navbar.bootsnav.no-full .navbar-collapse {
    max-height: initial !important;
    overflow-y: auto !important;
}
	.header-btn a{
		width: 100% !important;
    text-align: center !important;
    margin-top: 20px;
	}
	#menu-area nav.navbar.bootsnav ul.nav>li>a {
    border-right: 1px solid #d6e1ea;
    border-left: none !important;
}
	ul.abthn {
		float: inherit;
	}
	.heading_of_srd h2{
		    padding-top: 30px;
	}
	.heading_of_srd {
    background: #0b0f28;
    padding: 24px 10px 60px 10px;
    text-align: center;
    margin-top: 60px;
}
    .block-header .title 
	{ 
	font-size: 28px;
    line-height: 45px;
    padding: 0 5px;
	}
    .block.about .text { font-size: 14px; line-height: 22px; padding: 0 6px;}
    .block.service .icon-entry .title, .block.type-3 .icon-entry .title {font-size: 16px;line-height: 17px;padding: 10px 0 10px 0;}
    .block-header .text {font-size: 16px; line-height: 22px;}
    .block.why-choose .entry .text {font-size: 15px;}
    .block.why-choose .entry .text {font-size: 15px;}
    .portfolio-wrapper .portfolio-container h3 {font-size: 19px; line-height: 24px; margin-bottom: 12px;}
    .portfolio-wrapper .portfolio-container h4 {font-size: 16px; line-height: 16px; padding: 7px 0 12px 0;}
    .portfolio-wrapper .portfolio-container h6 {font-size: 14px; line-height: 18px; font-size: 13px;     padding-bottom: 40px;}
    .block.techno-stack .entry ul li {width: 32%;}
    .block.techno-stack .entry ul li img {width: 70px;}
    .block.dedicate-res .entry ul li img { width: 70px;}
    .img-abt-2 {width: 100%;}
    .portfolio-wrapper .portfolio-container .project-description {margin-bottom: 35px;}
    .fullwidth {height: 250px;}
    .menu-entry:last-child a {top: 10px; left: 26px;}
    .top-header ul li {width: 100%;}
    .social-media-list li {width: 16%!important;}
    .social-media-list {padding-top: 10px;}
    .main-banner-height {min-height: 138px!important; }
    #sticky-social {display: none;}
    .top-header .logo {  width: 155px; }
    .top-header ul li i {width: 26px; height: 26px; line-height: 26px; font-size: 12px; margin-right: 6px; }
    .top-header ul li a {color: #000; font-size: 15px; }
    .top-header ul li {display: inline-block; color: #fff; font-size: 22px; padding: 6px 5px; }
    #menu-area nav.navbar.bootsnav ul.nav > li > a { border-right: none; }
    .nivo-caption h1 {font-size: 18px;  font-family: inherit;  line-height: 28px;}
    .nivo-caption h3 {display: none;}
    .nivo-caption p {display: none;}
    .nivo-caption .content img {display: none;}
    .nivo-caption .banner-btn {display: none!important;}
    .nivo-caption .content {  position: absolute;  top: -42px;  }
    .block.testi-block.style-1 .call-img {width: 100%;display: none;}
    .form-block .form-control { margin-bottom: 20px; }
    .top-header ul li .custm-btn {margin-left: 0;}
    .nivoSlider .cloud-img {display: none;}
    .nivo-caption .content {  width: 100%;  }
    .slider-bottom  {display: none;}
    .dev-service {padding: 50px 0 10px;}
    .career-form {  width: auto; }
    .career-offer .title {width: 100%;top: 62px;font-size: 20px;}
    .career-offer p {width: 100%;top: 55px;font-size: 14px;padding: 34px 40px;}
    .career-offer:hover .title { top: 30px; }
    .career-offer a {width: 100%;top: 178px;font-weight: 500;font-size: 13px;}
    .strip-content h3 {font-size: 26px; line-height: 32px; }
    .strip-content a {font-size: 15px; margin: 30px 0 0; }
    .top-header .col-md-2 {  padding: 0 15px;  }
    .offer-strip-header {padding-top: 5px;  padding-bottom: 9px;}
    .offer-strip-header .offer-single .uppr {  font-size: 15px;  }
    .offer-strip-header .offer-single strong {  font-size: 13px;  }
    .offer-strip-header .offer-single a {  padding: 1px 13px;  font-size: 13px;  }
    .offer-strip-header .carousel-indicators {display: none;}
    .top-header-wrap {  font-size: 18px; line-height: 27px; }
    .top-header .contact-list { display: none;}
    .index-about { display: none;}
    .block.service .icon-entry .text {font-size: 14px; line-height: 19px; }
    #menu-area nav.navbar.bootsnav ul.nav > li.active { padding-left: 14px;}
    #menu-area nav.navbar.bootsnav ul.nav > li > a {font-size: 13px;}
    .offer-strip-header .offer-single i {padding: 6px; font-size: 12px;  width: 32px;  line-height: 20px; height: 32px; }
    #menu-area nav.navbar.bootsnav li.dropdown ul.dropdown-menu {border:none!important; margin-bottom: 21px!important;  float: left;}
    #menu-area .megamenu-content > li h2 { margin-top: 20px;font-size: 15px!important;  }
    #menu-area .megamenu-content > li a {  font-size: 14px;}
    .inner-content-section .custm-btn {padding: 11px 16px; font-size: 14px; margin: 14px 0; }
    .circle-entry .text {font-size: 15px; line-height: 21px;}
    .circle-entry .title { font-size: 17px;}
    .portfolio-wrapper .portfolio-container .text {font-size: 15px;}
    .block.why-choose .entry .title {font-size: 16px; font-weight: 100;}
    .inner-content-section .custm-btn {font-size: 14px; margin: 6px 0; padding: 12px 17px;}
    .footer-entry .title { font-size: 16px; margin-bottom: 12px; }
    .footer-entry .text {  font-size: 14px; margin-bottom: 6px;}
    .footer-entry {margin-bottom: 16px;}
    footer .social-icon{padding: 20px 0;}
	footer .social-icons-wrapper{margin-bottom: 30px;}
	.footer-menu{margin-bottom: 20px;}
	.copyright{margin-bottom: 20px;}
	
	.footer_copy_content {
    text-align: center;
		margin-bottom: 16px;
}
	.nav_link_v_one {
    text-align: center;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
    .block.techno-stack .entry ul li img { width: 75px; margin-bottom: 17px; }
    .block-header .title {font-size: 27px; line-height: 35px; }
    .portfolio-wrapper .portfolio-container .text {font-size: 13px; }
    .portfolio-wrapper .portfolio-container h6 {font-size: 13px; }
    .portfolio-wrapper .portfolio-container h4 { font-size: 15px; padding: 10px 0 11px 0; }
    .slider-bottom  {display: none;}
    .hire-developer .title { width: 190px; top: 68px; font-size: 12px; }
    .hire-developer .hire-block:hover .title {top: 40px; }
    .hire-developer .hire-block a {width: 190px; top: 100px; font-size: 13px; }
    .block-header .title {margin-top: 20px;}
}

@media (max-width: 991px) {
    .contact-full-img img {width: 100%; float: left; }
    .contact-gif img {width: 100%; float: left; }
    .form-block-contact .form-content {width: fit-content!important; padding: 20px 30px!important;}
    .block-table-container{padding-bottom: 30px;}
    .copyright{text-align: left;}
    .block, .block.type-8.style-1{padding: 40px 0 20px 0;}
	.block-header{margin-bottom: 30px;}
}